[user]
	name = syui
	email = syui@syui.ai
	signingkey = 5417CFEBAD92DF56
[commit]
	gpgsign = true
[core]
	editor = vim
[pull]
	rebase = false
[init]
	defaultBranch = main
[push]
	autoSetupRemote = true
